IBM Security Guardium 跨站脚本漏洞

QQ空间 新浪微博 微信 QQ facebook twitter
漏洞ID 1434362 漏洞类型 跨站脚本
发布时间 2018-12-13 更新时间 2019-10-17
CVE编号 CVE-2018-1817 CNNVD-ID CNNVD-201812-630
漏洞平台 N/A CVSS评分 N/A
|漏洞来源
http://www.cnnvd.org.cn/web/xxk/ldxqById.tag?CNNVD=CNNVD-201812-630
|漏洞详情
IBM Security Guardium是美国IBM公司的一套提供数据保护功能的平台。该平台包括自定义UI、报告管理和流线化的审计流程构建等功能。 IBM Security Guardium 10版本和10.5版本中存在跨站脚本漏洞。远程攻击者可利用该漏洞向Web UI中注入任意的JavaScript代码,泄露凭证。
|参考资料

来源:www-01.ibm.com

链接:https://www-01.ibm.com/support/docview.wss?uid=ibm10737069